body {
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 100vh;
    margin: 0;
    background-color: #282828;
    background-image: url(../asset/image/newbgggg.jpg);
}

#phoneContainer {
    position: relative;
    width: 390px;
    height: 850px;
}

#phoneFrame {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 2;
    pointer-events: none;
}

.phoneiFrame {
    position: absolute;
    top: 15px;
    left: 0px;
    width: 390px;
    height: 830px;
    border: none;
    z-index: 1;
    /* clip-path: inset(0 round 50px); */
    overflow: hidden;
    border-radius: 60px;
}
